Results 1 to 2 of 2

Thread: Apache Require all granted - does not work - OpenSuse 13.1

  1. #1

    Default Apache Require all granted - does not work - OpenSuse 13.1

    Hi

    Today apache web server started showing Access Forbidden! (403) instead of pages. After some time I discovered if I replace:
    Code:
    Require all granted
    with
    Code:
    Order allow,deny
    Allow from all
    we get access to pages.

    Is that bug (seams that happened after automatic system update)?

    Boris

  2. #2

    Default Re: Apache Require all granted - does not work - OpenSuse 13.1

    Quote Originally Posted by kodmasin View Post
    Is that bug (seams that happened after automatic system update)?
    https://bugzilla.novell.com/show_bug.cgi?id=854263

    Strange enough, I didn't have any problems here...
    It depends on your particular configuration I guess.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •